OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000950OMNeT++simulation kernelpublic2016-02-24 15:092017-01-11 20:09
Reportertill 
Assigned Toandras 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version5.0b3 
Target VersionFixed in Version5.0 
Summary0000950: Module parameters are not written in sca and vec files
DescriptionThe resultfile format section in the manual says:
----
26.4 Module Parameters
Contains a module parameter value for the given run. This is needed so that module parameters may be included in the analysis (e.g. to identify the load for a “throughput vs load” plot).
----
but actually the parameters are not written to the files.

sectionbasedconfig.cc at getParameterKeyValuePairs() line 1245 returns an empty vector
code says //FIXME
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001166)
andras (administrator)
2016-02-26 14:12

Implemented SectionBasedConfig::getParameterKeyValuePairs()

- Issue History
Date Modified Username Field Change
2016-02-24 15:09 till New Issue
2016-02-26 14:12 andras Note Added: 0001166
2016-02-26 14:12 andras Status new => resolved
2016-02-26 14:12 andras Fixed in Version => 5.0
2016-02-26 14:12 andras Resolution open => fixed
2016-02-26 14:12 andras Assigned To => andras


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker